## org.apache.xalan.xsltc.runtime
Interface Operators

All Known Implementing Classes:
  BasisLibrary

public interface Operators

Author:
  Jacek Ambroziak, Santiago Pericas-Geertsen

Field Summary
`static int` `EQ`
`static int` `GE`
`static int` `GT`
`static int` `LE`
`static int` `LT`
`static java.lang.String[]` `names`
`static int` `NE`

Field Detail

### EQ

    public static final int EQ

See Also:
  Constant Field Values

### NE

    public static final int NE

See Also:
  Constant Field Values

### GT

    public static final int GT

See Also:
  Constant Field Values

### LT

    public static final int LT

See Also:
  Constant Field Values

### GE

    public static final int GE

See Also:
  Constant Field Values

### LE

    public static final int LE

See Also:
  Constant Field Values

### names

    public static final java.lang.String[] names

Copyright © 2004 Apache XML Project. All Rights Reserved.